スポンサーリンク

Google、Androidの古いバージョン(4.3まで)のサポートを打ち切り、9億台が脆弱性放置の危険性

1: レインメーカー(岐阜県)@\(^o^)/ 2015/01/14(水) 14:03:05.46 ID:9DX7rZna0●.net

Google、古いAndroidのサポート終了か 9億台で脆弱性放置の恐れ

 世界でまだ9億台あまりの端末に搭載されている旧バージョンのAndroidについて、
米Googleが脆弱性を修正するパッチの提供を打ち切っていたことが分かったという。
脆弱性検証ツール「Metasploit」を手掛けるRapid7の研究者が1月12日のブログで伝えた。

 それによると、Googleは最近まで、Android 4.3(Jelly Bean)の脆弱性について報告を受けると迅速に対応していた。
ところが、このほど新たに4.4よりも前のバージョンのWebViewの脆弱性を報告したところ、
Googleのインシデント対応担当者からメールで「もし影響を受けるのが4.4よりも前のバージョンであれば、
我々は一般的に、自らパッチを開発しない。4.4より前のバージョンに影響する報告で、
パッチを伴わないものについては、OEMに通知する以外の対応はできない」と返事があったという。

 WebViewはAndroid 4.3までのバージョンに使われていたWebページレンダリングのためのコンポーネントで、
Android 4.4(KitKat)からはChromiumベースのバージョンに置き換えられている。

 OSなどのサポートを巡っては、米Microsoftがサポート期限を公表しているのに対し、GoogleやAppleは公表していない。
しかしRapid7の研究者はGoogleの返答から、現時点で同社がサポートの対象としている
Androidは現行バージョンのLollipop(5.0)と1つ前のバージョンのKitKat(4.4)に限られていて、
Jelly Bean(4.0~4.3)までのバージョンについては、WebViewの脆弱性修正パッチ提供が打ち切られたことが分かったと指摘した。

 Googleの統計によれば、2015年1月5日の時点でLollipopの普及率は0.1%に満たず、
KitKatは約39%。残る60%をJelly Beanまでのバージョンが占めている。
それにもかかわらずGoogleのサポートは打ち切られ、「9億3000万台以上のAndroid携帯がGoogleの公式セキュリティパッチの対象外になっている」(Rapid7の研究者)という。
no title

http://www.itmedia.co.jp/news/articles/1501/13/news113.html




元スレhttp://hayabusa3.2ch.sc/test/read.cgi/news/1421211785/



2: ドラゴンスープレックス(茸)@\(^o^)/ 2015/01/14(水) 14:10:43.71 ID:3LNK0cLQ0.net

日本のキャリアのスマホ軒並み死亡だな
どうしよ…



296: エルボーバット(兵庫県)@\(^o^)/ 2015/01/14(水) 20:10:47.45 ID:V+XpJHSq0.net

>>2
大人しく墓に入っとこ



5: タイガードライバー(千葉県)@\(^o^)/ 2015/01/14(水) 14:13:28.83 ID:ZaalJEoa0.net

iPhoneも2世代までよ


36: バックドロップホールド(東京都)@\(^o^)/ 2015/01/14(水) 14:22:53.46 ID:pOScIEr60.net

>>5
iPhoneは結構古いハードまでOSのアップデートに対応してるけど
Android、特に国内モデルすぐ終了するから買い換えるしか無い



42: キドクラッチ(チベット自治区)@\(^o^)/ 2015/01/14(水) 14:26:26.73 ID:Bnu5VLvt0.net

>>36
ハードはかなり古い物も最新のOSにアップデート出来る
が、サポートするOSは最新のものだけなんだな
実はもうiOS7のサポートは終了してるし



108: フォーク攻撃(SB-iPhone)@\(^o^)/ 2015/01/14(水) 16:39:46.85 ID:AHm3HXln0.net

>>42
Androidはサポートに必要なアップデートすら出来ないけどね



215: ニーリフト(茸)@\(^o^)/ 2015/01/14(水) 18:28:11.12 ID:1fafahCv0.net

>>108
Nexusは全部4.4か5.0。
日本メーカーがKitkatにしないのはGoogleのせいじゃないし。



328: かかと落とし(空)@\(^o^)/ 2015/01/14(水) 21:06:11.31 ID:dhMppBy50.net

>>215
全部キャリアが悪いんいや…
クソドコモ死ね



7: マスク剥ぎ(大阪府)@\(^o^)/ 2015/01/14(水) 14:13:50.23 ID:d8MDr7UH0.net

マイクロソフトに対する嫌がらせには積極的なくせに
自社製品の保守に対しては消極的なんだな。
ググルは最低だわ



9: ナガタロックII(SB-iPhone)@\(^o^)/ 2015/01/14(水) 14:14:51.38 ID:uRZlQT4f0.net

4.4はSD関係ダメダメだし、ロリポップは話にならんとか聞いてるけど?Android勢は何買えば良いんだろ?

ここに来てWindows勢の台頭あるやろか?



10: アイアンクロー(禿)@\(^o^)/ 2015/01/14(水) 14:15:18.44 ID:HNMgV7yu0.net

JBもオワタなのか
今後は新しめのNexus買ってSIMだけ契約したほうがいいな



12: 張り手(愛知県)@\(^o^)/ 2015/01/14(水) 14:16:00.98 ID:uGF/E+GM0.net

また売るだけ売ってあとは知らん顔かよ


30: ストレッチプラム(宮城県)@\(^o^)/ 2015/01/14(水) 14:20:23.60 ID:rL9Sd/mH0.net

>>12
メーカーの頑張りやキャリア次第かな

日本の場合はメーカーの商品でなく、キャリアの商品として売ってるから余計に手が悪い



17: レッドインク(新潟県)@\(^o^)/ 2015/01/14(水) 14:17:20.49 ID:ip+nt9PU0.net

nexus7(古)に 5.0.2が来ているんだけど やっても大丈夫なんかね?


80: 足4の字固め(神奈川県)@\(^o^)/ 2015/01/14(水) 15:31:39.02 ID:BI3IKgZH0.net

>>17
すごく重いよ
しょっちゅう固まるし再起動する
YouTubeは再生が途切れ途切れになるし

2chMate 0.8.6/asus/Nexus 7/5.0.2/LR



124: 毒霧(福井県)@\(^o^)/ 2015/01/14(水) 16:48:22.61 ID:+y7cF1F+0.net

>>80
もう少しはやくこのスレ見たかった…



18: アイアンクロー(大阪府)@\(^o^)/ 2015/01/14(水) 14:17:32.75 ID:QwSt3zE/0.net

ガラケーの俺に隙はなかった


20: バズソーキック(catv?)@\(^o^)/ 2015/01/14(水) 14:18:02.16 ID:dti3ams/0.net

4.0以下を切り捨てなら分かるが4.3ってアホだろ


24: ジャストフェイスロック(西日本)@\(^o^)/ 2015/01/14(水) 14:19:10.19 ID:wG+AntZ50.net

4.3って、まだかなり新しめだろ?日本のスマホの7割くらいはあるんじゃないの。


25: キン肉バスター(京都府)@\(^o^)/ 2015/01/14(水) 14:19:18.36 ID:rZqy1biX0.net

3年どころか2年経ってない。


32: ジャストフェイスロック(西日本)@\(^o^)/ 2015/01/14(水) 14:21:04.64 ID:wG+AntZ50.net

>>25
ちょっと見切りが早すぎるねえ
。。



31: 32文ロケット砲(沖縄県)@\(^o^)/ 2015/01/14(水) 14:20:54.92 ID:9Jrv6Pzs0.net

2chMate 0.8.5.4/Sony Ericsson/IS11S/2.3.4

かなりやばいの?
何がどうやばいのか教えてエロい人。
特に不自由してないから変えたくないんだけど‥。



84: ラダームーンサルト(新疆ウイグル自治区)@\(^o^)/ 2015/01/14(水) 15:59:01.87 ID:m/sKXQih0.net

>>31
おまえらの端末はボーダフォンのROMをぶち込めば
最低でもAndroid4にアプデできるんだから、さっさとやれよ

2.3で使い続けるとかアホの極み



34: 断崖式ニードロップ(東京都)@\(^o^)/ 2015/01/14(水) 14:22:03.96 ID:BP2wK3Gj0.net

ググる先生
「携帯なんざ2年で買い換えろ」



426: エルボーバット(千葉県)@\(^o^)/ 2015/01/15(木) 00:52:34.00 ID:WIzgD1IU0.net

>>34
日本のキャリアに二年縛りやめさせてください



38: エクスプロイダー(庭)@\(^o^)/ 2015/01/14(水) 14:23:53.88 ID:X6LLbKsk0.net

root取れない端末死亡やん
root取れればカスロム焼けるからなー



39: ニールキック(神奈川県)@\(^o^)/ 2015/01/14(水) 14:24:22.83 ID:gq0mVPmD0.net

GBなら納得だけどICSとJBはダメだろw


44: オリンピック予選スラム(庭)@\(^o^)/ 2015/01/14(水) 14:26:50.55 ID:ACP3lvZX0.net

Firefox OSがあるから(震え声)


47: ファイナルカット(東京都)@\(^o^)/ 2015/01/14(水) 14:28:03.46 ID:r7JNzUtM0.net

そりゃサポートは各メーカーだしな
googleの責任じゃない。

売りっぱなしのメーカーが悪い



50: ツームストンパイルドライバー(家)@\(^o^)/ 2015/01/14(水) 14:31:30.62 ID:8YQVbCWN0.net

確かにグーグルってよりはメーカーの責任
ちょっとでも古いスマホは4.3にすらできないのが現状
1,2年でサポート終了する企業ばっかりよ
そりゃあいぽんにやられるわ



54: シャイニングウィザード(やわらか銀行)@\(^o^)/ 2015/01/14(水) 14:32:56.23 ID:FudEW45A0.net

>>50
サポートする企業が現れれば入れ食いなんだろうな
あいぽんに流れるのも当たり前だな



56: 河津落とし(茸)@\(^o^)/ 2015/01/14(水) 14:33:21.26 ID:uZwH2HUU0.net

キャリアが各メーカーに要請しないと


60: 不知火(庭)@\(^o^)/ 2015/01/14(水) 14:39:27.10 ID:1G9ZFEiI0.net

2chMate 0.8.6/Sony Ericsson/IS12S/4.0.4/LT

ギリギリ4.4だったっぽい。良かったー



208: TEKKAMAKI(空)@\(^o^)/ 2015/01/14(水) 18:24:50.91 ID:bpBaL3O60.net

>>60
違うって



451: 稲妻レッグラリアット(SB-iPhone)@\(^o^)/ 2015/01/15(木) 02:51:13.83 ID:vZ1Qgni90.net

>>208
ワラタ



67: クロスヒールホールド(禿)@\(^o^)/ 2015/01/14(水) 14:58:07.67 ID:z4zqmuz10.net

キャリアがバージョンアップ拒んでるんだよな。
キャリア独自のメールとか、テザリングの認証とか。
テザリングなんて端末の機能で、有料サービスで在ること自体おかしいのに。
日本のキャリア都合でバージョンアップできない端末多すぎ。



71: イス攻撃(東京都)@\(^o^)/ 2015/01/14(水) 15:06:06.68 ID:p8kQ/5yi0.net

>>67
キャリアが販売元として品質保証しないといけないからだろね
メーカーに丸投げしちゃえば良いのに総務省的にNGなんだろうか?



76: グロリア(茸)@\(^o^)/ 2015/01/14(水) 15:11:11.36 ID:2idJvBc40.net

糞キャリアのせいで2年の分割払い終わる前にサポート終了とかなるだろ


86: ドラゴンスープレックス(埼玉県)@\(^o^)/ 2015/01/14(水) 16:01:10.62 ID:rt0Pbnex0.net

Googleはキャリアに圧力かけろよ


コメント

  1. 1 名前:名無しさん@2ろぐちゃんねる ID:NWJiN2Vl

    せめてscからまとめろよ…

コメントを残す

メールアドレスが公開されることはありません。

コメント番号をクリックで返信できます。

NGワードが設定されています。
差別的表現、誹謗中傷、性的内容などの投稿はご遠慮ください。
上記以外にも管理人が不適切と判断したコメントは削除させて頂きます。
予めご了承下さい。

コメント 1